PHP MySQL Open Source Help Desk 'form.php' Code Injection Vulnerability

Bugtraq ID: 27032
Class: Input Validation Error
CVE: CVE-2007-6550
Remote: Yes
Local: No
Published: Dec 25 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: EgiX is credited with the discovery of this vulnerability.
Vulnerable: PMOS Helpdesk PMOS Helpdesk 2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus